Bug 857839 - [abrt] fprintd-0.4.1-2.fc17: assemble: Process /usr/libexec/fprintd was killed by signal 11 (SIGSEGV)
[abrt] fprintd-0.4.1-2.fc17: assemble: Process /usr/libexec/fprintd was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: fprintd (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:7be420b27f750c44280efcf28c6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-17 03:59 EDT by Yasir M Elsharif
Modified: 2013-07-31 17:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 17:03:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.21 KB, text/plain)
2012-09-17 03:59 EDT, Yasir M Elsharif
no flags Details
File: environ (97 bytes, text/plain)
2012-09-17 03:59 EDT, Yasir M Elsharif
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-17 03:59 EDT, Yasir M Elsharif
no flags Details
File: backtrace (17.51 KB, text/plain)
2012-09-17 03:59 EDT, Yasir M Elsharif
no flags Details
File: cgroup (154 bytes, text/plain)
2012-09-17 03:59 EDT, Yasir M Elsharif
no flags Details
File: maps (8.41 KB, text/plain)
2012-09-17 03:59 EDT, Yasir M Elsharif
no flags Details
File: dso_list (3.93 KB, text/plain)
2012-09-17 03:59 EDT, Yasir M Elsharif
no flags Details
File: open_fds (469 bytes, text/plain)
2012-09-17 03:59 EDT, Yasir M Elsharif
no flags Details
File: var_log_messages (297 bytes, text/plain)
2012-09-17 03:59 EDT, Yasir M Elsharif
no flags Details

  None (edit)
Description Yasir M Elsharif 2012-09-17 03:59:08 EDT
Version-Release number of selected component:
fprintd-0.4.1-2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/libexec/fprintd
crash_function: assemble
kernel:         3.3.4-5.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 assemble at drivers/aes2501.c
: #1 assemble_and_submit_image at drivers/aes2501.c
: #2 capture_read_strip_cb at drivers/aes2501.c
: #3 usbi_handle_transfer_completion at io.c
: #4 handle_control_completion at os/linux_usbfs.c
: #5 reap_for_handle at os/linux_usbfs.c
: #6 op_handle_events at os/linux_usbfs.c
: #7 handle_events at io.c
: #8 libusb_handle_events_timeout_completed at io.c
: #9 libusb_handle_events_timeout at io.c
Comment 1 Yasir M Elsharif 2012-09-17 03:59:11 EDT
Created attachment 613580 [details]
File: core_backtrace
Comment 2 Yasir M Elsharif 2012-09-17 03:59:13 EDT
Created attachment 613581 [details]
File: environ
Comment 3 Yasir M Elsharif 2012-09-17 03:59:15 EDT
Created attachment 613582 [details]
File: limits
Comment 4 Yasir M Elsharif 2012-09-17 03:59:19 EDT
Created attachment 613583 [details]
File: backtrace
Comment 5 Yasir M Elsharif 2012-09-17 03:59:21 EDT
Created attachment 613584 [details]
File: cgroup
Comment 6 Yasir M Elsharif 2012-09-17 03:59:23 EDT
Created attachment 613585 [details]
File: maps
Comment 7 Yasir M Elsharif 2012-09-17 03:59:25 EDT
Created attachment 613586 [details]
File: dso_list
Comment 8 Yasir M Elsharif 2012-09-17 03:59:28 EDT
Created attachment 613587 [details]
File: open_fds
Comment 9 Yasir M Elsharif 2012-09-17 03:59:31 EDT
Created attachment 613588 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-07-03 16:44:37 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 17:03:52 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.